[Desktop Entry]
Encoding=UTF-8
Name=CDE
Name[af]=CDE
Name[ar]=سي دي إي
Name[az]=CDE
Name[be]=CDE
Name[bg]=CDE
Name[bn]=CDE
Name[bs]=CDE
Name[ca]=CDE
Name[cs]=CDE
Name[cy]=CDE
Name[da]=CDE
Name[de]=CDE
Name[el]=CDE
Name[en_CA]=CDE
Name[en_GB]=CDE
Name[es]=CDE
Name[et]=CDE
Name[eu]=CDE
Name[fa]=CDE
Name[fi]=CDE
Name[fr]=CDE
Name[ga]=CDE
Name[gl]=CDE
Name[gu]=CDE
Name[he]=CDE
Name[hi]=सीडीई
Name[hr]=CDE
Name[hu]=CDE
Name[id]=CDE
Name[is]=CDE
Name[it]=CDE
Name[ja]=CDE
Name[ko]=CDE
Name[ku]=CDE
Name[lt]=CDE
Name[mk]=CDE
Name[mn]=CDE
Name[mr]=सिडीई
Name[ms]=CDE
Name[nb]=CDE
Name[ne]=सिडिइ
Name[nl]=CDE
Name[nn]=CDE
Name[no]=CDE
Name[nso]=CDE
Name[pa]=CDE
Name[pl]=CDE
Name[pt]=CDE
Name[pt_BR]=CDE
Name[ro]=CDE
Name[ru]=CDE
Name[sk]=CDE
Name[sl]=CDE
Name[sq]=CDE
Name[sr]=CDE
Name[sr@Latn]=CDE
Name[sv]=CDE
Name[ta]=CDE
Name[th]=CDE
Name[tr]=CDE
Name[uk]=CDE
Name[vi]=CDE
Name[wa]=CDE
Name[xh]=i-CDE
Name[zh_CN]=CDE
Name[zh_HK]=CDE
Name[zh_TW]=CDE
Name[zu]=CDE
Comment=This session logs you into CDE
Comment[af]=Hierdie sessie meld jou aan by CDE
Comment[ar]=تسجلك هذه الجلسة في سي دي إي
Comment[az]=Bu iclas sizi CDE-yə daxil edəcəkdir
Comment[be]=Гэтая сэсыя завядзе вас у CDE
Comment[bg]=Тази сесия включва CDE
Comment[bn]=এই সেশনে আপনি CDE তে লগইন করবেন
Comment[bs]=Ova Vas sesija prijavljuje u CDE
Comment[ca]=Aquesta sessió entra al CDE
Comment[cs]=Toto sezení vás přihlásí do CDE
Comment[cy]=Mae'r sesiwn hwn yn eich mewngofnodi i CDE
Comment[da]=Denne session logger dig på CDE
Comment[de]=Diese Sitzung meldet Sie an CDE an
Comment[el]=Αυτή η συνεδρία σας εισάγει στο CDE
Comment[en_CA]=This session logs you into CDE
Comment[en_GB]=This session logs you into CDE
Comment[es]=Con esta sesión accede a CDE
Comment[et]=See seanss logib sing CDE keskkonda
Comment[eu]=Saio honen bidez CDEn sartuko zara
Comment[fa]=این نشست شما را وارد CDE می‌کند
Comment[fi]=Tämä istunto kirjaa sisään CDE:hen
Comment[fr]=Cette session vous connectera dans CDE
Comment[gl]=Esta sesión entra en CDE
Comment[gu]=આ સત્ર તમને CDE માં પ્રવેશ આપશે
Comment[he]=תצורת הפעלה זו מחברת אותך ל CDE
Comment[hi]=यह सत्र आपको सीडीई में लॉग करेगा
Comment[hr]=Ova sesija vas prijavljuje na CDE
Comment[hu]=Ez a környezet a CDE-be jelentkezteti be
Comment[id]=Pada sesi ini Anda masuk dengan menggunakan CDE
Comment[it]=Sessione di lavoro con CDE
Comment[ja]=CDE セッションにログインします
Comment[ko]=CDE 세션으로 로그인합니다
Comment[lt]=Ši sesija prijungia Jus prie CDE
Comment[mk]=Оваа сесија ве најавува во CDE
Comment[mn]=Энэ суултаар та  CDE руу нэвтрэнэ
Comment[mr]=हे सत्र तुम्हाला सिडीई मध्ये प्रवेश करू देईल
Comment[ms]=Sesi ini akan log anda  ke CDE
Comment[nb]=Denne sesjonen logger deg inn til CDE
Comment[ne]=यो सत्रले तपाइँलाई सिडिइमा लग गर्छ।
Comment[nl]=Deze sessie meldt u aan bij CDE
Comment[nn]=Denne økta loggar deg inn i CDE
Comment[no]=Denne sesjonen logger deg inn til CDE
Comment[nso]=Lenaneo le le go tsentšha go CDE
Comment[pa]=ਇਹ ਅਜਲਾਸ ਤੁਹਾਨੂੰ CDE ਵਿੱਚ ਲਿਜਾਂਦਾ ਹੈ
Comment[pl]=Sesja logowania do CDE
Comment[pt]=Inicia uma sessão no CDE
Comment[pt_BR]=Esta sessão leva você ao ambiente CDE
Comment[ro]=Această sesiune vă autentifică în CDE
Comment[ru]=Начать сеанс CDE
Comment[sk]=Toto sedenie vás prihlási do prostredia CDE
Comment[sl]=Ta seja vas prijavi v CDE
Comment[sq]=Kjo seancë do t'ju fusë në CDE
Comment[sr]=Ова сесија вас пријављује на CDE
Comment[sr@Latn]=Ova sesija vas prijavljuje na CDE
Comment[sv]=Denna session loggar in dig i CDE
Comment[ta]=இந்த பிறிவு CDEக்குள் உங்களை நுழைக்கும்
Comment[th]=วาระนี้จะนำคุณเข้าสู่ CDE
Comment[tr]=Bu oturum sizi CDE ortamına sokar
Comment[uk]=Почати сеанс CDE
Comment[vi]=Phiên chạy này đăng nhập bạn vào CDE
Comment[xh]=Le seshoni ikungenisa kwi-CDE
Comment[zh_CN]=此会话使您登录到 CDE
Comment[zh_HK]=本作業階段會登入 CDE
Comment[zh_TW]=本作業階段會登入 CDE
Comment[zu]=lenhlangano ukufaka kuCDE
Exec=/usr/dt/bin/Xsession
# no icon yet, only the top three are currently used
Icon=
Type=Application
